@font-face {
  font-family: Roboto;
  src: url('../fonts/Roboto-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Roboto;
  src: url('../fonts/Roboto-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Roboto;
  src: url('../fonts/Roboto-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Roboto;
  src: url('../fonts/Roboto-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Bebasneue;
  src: url('../fonts/BebasNeue-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --black: #000;
  --body: Roboto, Arial, sans-serif;
  --heading: Bebasneue, Verdana, sans-serif;
  --white: white;
  --red: #e51515;
}

body {
  background-color: var(--black);
  font-family: var(--body);
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  font-family: var(--heading);
  color: var(--white);
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  font-family: var(--heading);
  color: var(--white);
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
}

p {
  font-family: var(--body);
  color: var(--white);
  margin-top: 15px;
  margin-bottom: 0;
  font-size: 1.25rem;
  line-height: 1.4;
}

.nav_link_flex {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.nav {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.header {
  min-height: 64px;
  padding: 13px 45px;
}

.hero_section {
  background-image: url('../images/baja_pozadina_desktop.avif');
  background-position: 80%;
  background-size: cover;
  justify-content: flex-start;
  align-items: center;
  height: 100dvh;
  max-height: 834px;
  margin-top: -64px;
  padding-top: 64px;
  padding-left: 45px;
  padding-right: 45px;
  display: flex;
}

.global_container {
  max-width: 1729px;
  margin-left: auto;
  margin-right: auto;
}

.global_container.hero {
  margin-left: 0;
}

.hero_presentation {
  max-width: 1045px;
}

.cta {
  grid-column-gap: 14.5px;
  grid-row-gap: 14.5px;
  background-color: var(--red);
  max-width: 491px;
  color: var(--black);
  text-transform: uppercase;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  margin-top: 45px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 1.45rem;
  font-weight: 700;
  line-height: 1;
  text-decoration: none;
  transition: background-color .2s;
  display: flex;
  box-shadow: 0 0 29px #e5151573;
}

.cta:hover {
  background-color: #f73c3c;
}

.heading {
  background-image: linear-gradient(180deg, var(--white) 58%, var(--red));
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  max-width: 32ch;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4rem;
  line-height: 1.1;
}

.heading.mobile {
  display: none;
}

.paragraph {
  max-width: 39ch;
}

.bg_mobile {
  display: none;
}

.code-embed {
  display: block;
}

.code-embed-2 {
  display: none;
}

.nav_link {
  border-radius: 50%;
}

.nav_link:hover {
  background-color: #ffffff1a;
}

.detail_block {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border-right: 1px solid var(--red);
  color: var(--white);
  justify-content: flex-start;
  align-items: center;
  padding: 25px 40px;
  font-size: 1rem;
  display: flex;
}

.detail_block.thelast {
  border-right-style: none;
}

.details_wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.details_heading {
  text-align: center;
  max-width: 35ch;
  margin: 0 auto 50px;
}

.details_section {
  padding-bottom: 100px;
}

.notes_section {
  padding-top: 100px;
  padding-left: 45px;
  padding-right: 45px;
}

.notes_wrapper {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.map_wrapper {
  border-radius: 10px;
  max-width: 501px;
  min-height: 335px;
  max-height: 335px;
  margin-top: 22px;
  overflow: hidden;
}

.notes_p {
  font-size: .8rem;
}

.notes_block {
  max-width: 400px;
}

.sponsors_grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.top_left {
  border-bottom: 1px solid #ffffff4d;
  border-right: 1px solid #ffffff4d;
  padding: 20px 10px 25px;
}

.top_middle {
  border-bottom: 1px solid #ffffff4d;
  border-right: 1px solid #ffffff4d;
  padding: 20px 10px;
}

.top_right {
  border-bottom: 1px solid #ffffff4d;
  padding: 25px 15px 20px;
}

.middle_left {
  border-bottom: 1px solid #ffffff4d;
  border-right: 1px solid #ffffff4d;
  padding: 35px 15px;
}

.middle_middle {
  border-bottom: 1px solid #ffffff4d;
  border-right: 1px solid #ffffff4d;
  padding: 28px 15px 20px;
}

.middle_right {
  border-bottom: 1px solid #ffffff4d;
  padding: 28px 10px 20px 20px;
}

.bottom_left {
  border-right: 1px solid #ffffff4d;
  padding: 20px 40px 15px;
}

.bottom_middle {
  border-right: 1px solid #ffffff4d;
  padding: 15px 35px;
}

.cards_section {
  padding: 100px 45px;
}

.cards_wrapper {
  text-align: center;
  font-size: .8rem;
}

.cards_p {
  font-size: .8rem;
}

.faq {
  padding-left: 45px;
  padding-right: 45px;
}

.faq_grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.faq_p {
  font-size: 1rem;
}

.separator {
  background-color: #ffffff4d;
  width: 100%;
  height: 1px;
  margin-top: 50px;
}

.footer {
  margin-top: 100px;
  padding-left: 45px;
  padding-right: 45px;
}

.footer_wrapper {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  color: var(--white);
  border-top: 1px solid #ffffff4d;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 53px;
  padding-bottom: 53px;
  display: flex;
}

.div-block {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.link, .link-2 {
  color: var(--white);
  text-decoration: none;
}

.image-4 {
  min-width: 80px;
}

@media screen and (min-width: 1280px) {
  .detail_block {
    font-size: 1.2rem;
  }

  .details_heading {
    font-size: 2.44rem;
    line-height: 1.1;
  }

  .faq_grid {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
  }
}

@media screen and (min-width: 1440px) {
  .hero_section {
    background-position: 80%;
  }

  .heading {
    font-size: 5.1rem;
  }

  .paragraph {
    font-size: 1.7rem;
  }

  .detail_block {
    padding-top: 52px;
    padding-bottom: 52px;
    font-size: 1.47rem;
  }

  .map_wrapper {
    margin-top: 44px;
  }

  .separator {
    margin-top: 72px;
  }

  .footer {
    margin-top: 200px;
  }
}

@media screen and (min-width: 1920px) {
  .nav {
    max-width: 1729px;
    margin-left: auto;
    margin-right: auto;
  }

  .hero_section {
    background-position: 100%;
  }

  .global_container.hero {
    width: 100%;
    margin-left: auto;
  }

  .notes_p {
    font-size: 1rem;
  }

  .notes_block {
    max-width: 501px;
  }

  .top_left {
    padding-top: 25px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .top_middle {
    padding-left: 15px;
    padding-right: 15px;
  }

  .top_right {
    padding-left: 20px;
    padding-right: 20px;
  }

  .middle_left {
    justify-content: center;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
  }

  .middle_middle, .middle_right {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .faq_grid {
    grid-column-gap: 84px;
    grid-row-gap: 84px;
  }
}

@media screen and (max-width: 991px) {
  .details_wrapper {
    flex-flow: wrap;
  }

  .notes_wrapper {
    flex-flow: column;
  }

  .map_wrapper {
    max-width: none;
  }

  .notes_p {
    font-size: 1rem;
  }

  .notes_block {
    max-width: none;
  }

  .top_left, .top_middle, .top_right, .bottom_left, .bottom_middle {
    justify-content: center;
    align-items: center;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .hero_section {
    background-image: none;
    height: auto;
    max-height: none;
    margin-top: 0;
    padding-top: 0;
    position: relative;
  }

  .global_container.hero {
    width: 100%;
    margin-right: 0;
  }

  .hero_presentation {
    position: absolute;
    top: 54px;
  }

  .cta {
    width: 100%;
    max-width: none;
  }

  .heading {
    display: none;
  }

  .heading.mobile {
    font-size: 10vw;
    display: block;
  }

  .bg_mobile {
    z-index: -1;
    width: 100vw;
    max-width: 100vw;
    display: block;
    position: relative;
    inset: 0 0% 0% 50%;
    transform: translate(-50%);
  }

  .notes_wrapper {
    grid-column-gap: 83px;
    grid-row-gap: 83px;
  }

  .top_left {
    padding-left: 25px;
    padding-right: 25px;
  }

  .top_middle {
    padding-left: 20px;
    padding-right: 20px;
  }

  .top_right {
    padding-left: 25px;
    padding-right: 25px;
  }

  .middle_left {
    justify-content: center;
    align-items: center;
    padding: 45px 30px;
    display: flex;
  }

  .middle_middle, .middle_right {
    justify-content: center;
    align-items: center;
    padding-left: 30px;
    padding-right: 30px;
    display: flex;
  }

  .bottom_left {
    padding-left: 60px;
    padding-right: 60px;
  }

  .bottom_middle {
    padding: 0 60px;
  }

  .image, .image-2, .image-3 {
    width: 100%;
  }

  .faq_grid {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  .header {
    padding-left: 32px;
    padding-right: 32px;
  }

  .hero_section {
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 0;
    padding-left: 32px;
    padding-right: 32px;
  }

  .hero_presentation {
    left: 32px;
    right: 32px;
  }

  .cta {
    margin-top: 31px;
    font-size: 1rem;
    transition: background-color .2s;
    box-shadow: 0 0 15px #e5151573;
  }

  .heading.mobile {
    font-size: 11vw;
    line-height: 1.2;
  }

  .paragraph {
    margin-top: 12px;
    font-size: 3.8vw;
    line-height: 1.5;
  }

  .bg_mobile {
    top: 15px;
  }

  .code-embed {
    display: none;
  }

  .code-embed-2 {
    display: block;
  }

  .detail_block {
    border-bottom: 1px solid var(--red);
    border-right-style: none;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    font-size: 1.21rem;
  }

  .details_wrapper {
    flex-flow: column;
    padding-left: 32px;
    padding-right: 32px;
  }

  .details_heading {
    font-size: 8vw;
  }

  .notes_section {
    padding-top: 0;
    padding-left: 32px;
    padding-right: 32px;
  }

  .map_wrapper {
    width: 100%;
  }

  .notes_block {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .top_left, .top_middle, .top_right, .middle_left {
    padding-left: 10px;
    padding-right: 10px;
  }

  .middle_middle {
    padding-top: 25px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .middle_right {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .bottom_left, .bottom_middle {
    padding-left: 30px;
    padding-right: 30px;
  }

  .cards_section, .faq {
    padding-left: 32px;
    padding-right: 32px;
  }

  .faq_grid {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    grid-template-columns: 1fr;
  }

  .footer {
    padding-left: 32px;
    padding-right: 32px;
  }
}


@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bebasneue';
  src: url('../fonts/BebasNeue-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}